@charset "Shift_JIS";
@import url("common.css");
/* CSS Document */
h1 { font-size: 8pt; margin: 0 auto; padding: 0 10px 0 0; font-weight: normal; color: #8c8c8c; position: absolute; top: 42px; text-align: right; width: 100%; }

a, a:visited { color: #555555; text-decoration: none; }

a:hover, a:active { color: #14BAEF; text-decoration: none; }

/* ########################
メイン
######################## */
#main_body { max-width: 1280px; margin: auto; clear: both; padding: 0 20px;}
#main_body a:hover img, #main_body a:active img { opacity: 0.7; transition: 0.3s; background: #FFFFFF; }
#main_body section { clear: both; margin-top: 60px; display: flex; flex-direction: row; flex-wrap: wrap; }
#main_body section h2 { width: 100%; font-size: 2.4rem; letter-spacing: 0.15em; margin-bottom: 20px; }
#main_body #products h2 + div { margin-left: 0%; }
#main_body #products div { width: 23.5%; margin-left: 2%; }
#main_body #products div div { padding: 10px 6px; width: 100%; text-align: center; }
#main_body #products div div h3 { margin: 15px 0 !important; padding: 0; text-align: center; font-weight: normal; font-size: 2.2rem !important; letter-spacing: 0.1em; }
#main_body #products div div img { width: 100px; height: 100px; margin: 10px auto 0; }
#main_body #products div div p { text-align: left; line-height: 1.8; }
#main_body #products div h2 + div { margin-left: 0%; }
#main_body #products div:last-of-type { margin-right: 0; }
#main_body #float_box { display: flex; align-items: flex-start; }
#main_body #new_item { display: flex; flex-wrap: wrap; width: 60%; margin-right: 5%; min-height: 400px; }
#main_body #new_item a { color: #555555; display: block; width: 100%; height: 100%; text-align: center; font-size: 1.6rem; line-height: 1.5; letter-spacing: 0.2em; }
#main_body #new_item a .img_box { width: 100%; position: relative; }
#main_body #new_item a .title_box { width: 80%; height: 70%; top: 15%; left: 10%; padding: 12% 30px; background: rgba(255, 255, 255, 0.3); z-index: 2; display: block; position: absolute; }
#main_body #new_item a .title_box span { padding: 5px; margin: 10px auto; display: block; width: 35%; border: 1px solid #555555; border-radius: 2px; text-decoration: none; position: relative; font-size: 1.3rem; }
#main_body #new_item a .title_box span::after { display: block; content: ""; position: absolute; vertical-align: middle; top: 50%; right: 12px; width: 7px; height: 7px; margin: -4px 0 0 0; border-top: solid 1px #555; border-right: solid 1px #555; -webkit-transform: rotate(45deg); transform: rotate(45deg); color: #555; }
#main_body #new_item a:hover, #main_body #new_item a:active { color: #14baef; display: block; width: 100%; height: 100%; text-align: center; font-size: 1.6rem; line-height: 1.5; }
#main_body #new_item a:hover .img_box, #main_body #new_item a:active .img_box { width: 100%; position: relative; }
#main_body #new_item a:hover .title_box, #main_body #new_item a:active .title_box { width: 80%; height: 70%; top: 15%; left: 10%; padding: 12% 30px; background: rgba(255, 255, 255, 0); z-index: 2; display: block; position: absolute; -webkit-transition: 0.3s ease-in-out; -moz-transition: 0.3s ease-in-out; -o-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out; }
#main_body #new_item a:hover .title_box span, #main_body #new_item a:active .title_box span { padding: 5px; margin: 10px auto; display: block; width: 35%; border: 1px solid #14baef; border-radius: 2px; text-decoration: none; position: relative; }
#main_body #new_item a:hover .title_box span::after, #main_body #new_item a:active .title_box span::after { display: block; content: ""; position: absolute; vertical-align: middle; top: 50%; right: 12px; width: 8px; height: 8px; margin: -4px 0 0 0; border-top: solid 1px #14baef; border-right: solid 1px #14baef; -webkit-transform: rotate(45deg); transform: rotate(45deg); color: #555; }
#main_body #news { width: 55%; }
#main_body #news dl { border-width: 1px 0; border-style: solid; border-color: #aaa; margin: 0; padding: 10px 0; width: 100%;}
#main_body #news dl a { color: #14baef; }
#main_body #news dl a:hover { color: #14baef; text-decoration: underline; }
#main_body #news dl dt { width: 100px; float: left; margin-bottom: 10px; font-weight: normal; }
#main_body #news dl dd { width: 600px; float: left; margin-bottom: 10px; }

* #sns_img { clear: both; margin: 60px auto 0; max-width: 1080px; }
* #sns_img h2 { text-align: center; }
* #sns_img ul { width: 100%; margin: 0; clear: both; padding: 0; display: flex; flex-wrap: wrap; }
* #sns_img li { list-style: none; width: 17%; margin: 0 3% 30px 0; float: left; background: #aaa; }
* #sns_img p { text-align: center; width: 100%; margin-bottom: 10px 0 30px; }

div#vtdr_body p:last-child { display: none !important; }

#check_item, #reco_item { max-width: 1280px; margin: 40px auto 0 auto; clear: both; padding: 0 20px;}
#check_item ul, #reco_item ul { width: 100%; margin: 0; clear: both; padding: 0; }
#check_item li, #reco_item li { list-style: none; width: 18%; margin: 0 1% 0 1%; float: left; background: #ffffff; text-align: center; }

#pick { position: relative; margin-top: 120px; }
#pick img { margin-bottom: 15px; }
#pick p.list_more { bottom: -10px; left: 0; font-size: 14pt; }
#pick #pick_up { width: 100%; position: relative; }
#pick #pick_up div { margin: 0 10px 0 0; }
#pick #pick_up .slick-dots { text-align: right; }

/* ########################
商品カテゴリ
######################## */
#category_body { max-width: 1080px; margin: auto; padding: 0 20px;}
#category_body h2 { text-align: center; margin-bottom: 30px; }
#category_body p:first-of-type { text-align: center; margin-bottom: 60px; letter-spacing: 0.1em; }
#category_body #cate_thumbs { width: 100%; display: flex; flex-wrap: wrap; justify-content: flex-start; }
#category_body #cate_thumbs li { list-style: none; align-items: stretch; width: 22%; box-sizing: border-box; margin: 0 1.5% 20px; text-align: center; }
#category_body #cate_thumbs li img { width: 100%; margin-bottom: 15px; }
#category_body #cate_thumbs li a { transition: 0.1s; display: block; }
#category_body #cate_thumbs li a:hover { text-decoration: none; transform: scale(1.05); }
#category_body #cate_thumbs li img:hover { transform: scale(1.05); border-radius: 20px; }

/* ########################
商品ページ
######################## */
#main_img { max-width: 1280px; margin: auto; text-align: center; }
#main_img .slick-slide img{width: 100%; max-width: 1280px;}
#main_img img{width: 100%; max-width: 1080px;}

#item_body { letter-spacing: 2px; color: #555; max-width: 1080px; margin: auto; padding: 0 20px;}
#item_body h2:first-of-type { text-align: center; margin-bottom: 50px; font-size: 20pt; }
#item_body h2 { font-size: 16pt; clear: both; margin-top: 60px; }
#item_body #item_cart { max-width: 1000px; margin: 40px auto; clear: both; }
#item_body #item_cart div { width: 50%; float: left; }
#item_body #item_cart img { float: left; margin: 0 40px 0 0; }
#item_body #item_cart h3 { margin: 0 0 20px 0; line-height: 1.8; font-size: 14pt; }
#item_body #item_cart p { font-size: 11pt; line-height: 2.2; }
#item_body #item_cart strong { font-size: 20pt; padding-left: 10px; }
#item_body #item_cart a { border-width: 2px; border-style: solid; border-color: #c8c8c8; border-radius: 2px; padding: 8px 0; width: 90%; margin: auto; display: block; text-align: center; color: #555; }
#item_body #item_cart a:hover { background: #14baef; color: #fff; border-color: #14baef; }
#item_body article { max-width: 1000px; margin: 60px auto 0 auto; clear: both; padding: 0 20px; }
#item_body article img { float: right; width: 45%; margin-left: 5%; }
#item_body article h3 { margin: 0 0 20px 0; line-height: 1.8; font-size: 14pt; float: left; width: 50%; }
#item_body article p { font-size: 11pt; line-height: 2.2; float: left; width: 50%; }
#item_body article p.note { font-size: 1.0rem; padding: 8px 0; }
#item_body table { width: 100%; }
#item_body table tr { border-top: 1px solid #c8c8c8; }
#item_body table th { border-right: 1px solid #c8c8c8; width: 18%; padding: 16px; text-align: center; vertical-align: top; white-space: nowrap; }
#item_body table td { width: 82%; padding: 16px; }
#item_body table:last-child { border-bottom: 1px solid #c8c8c8; }
#item_body .caution { margin: 20px 0 0 0; padding: 0 0 0 1em; }
#item_body #cart h3 { color: #14BAEF; padding-bottom: 10px; border-bottom: 2px solid #c8c8c8; position: relative; }
#item_body #cart h3 + div { display: none; }
#item_body #cart h3:after { content: "▼"; position: absolute; right: 10px; color: #c8c8c8; }
#item_body #cart h3:hover { cursor: pointer; }
#item_body #cart h3.bunkatsu_h { width: 100%; border: none; margin: 20px 0 30px 0; }
#item_body #cart p { clear: both; margin: 20px 0; }
#item_body #cart p img { clear: both; width: 100px; }
#item_body #cart .item_outer_div { margin: 0; width: 100%; display: none; }
#item_body #cart div h4 span { background: #c8c8c8; margin-left: 10px; font-size: 10pt; padding: 2px 8px; border-radius: 2px; }
#item_body #cart div .item_inner_div { display: flex; flex-wrap: wrap; width: 100%; padding-bottom: 20px; margin-top: 40px; }
#item_body #cart div .item_inner_div div div h4 span { display: flex; flex-wrap: wrap; width: 100%; border-bottom: 1px dotted #c8c8c8; padding-bottom: 20px; margin-bottom: 40px; }
#item_body #cart div .item_inner_div:nth-of-type(1) { margin-top: 0; }
#item_body #cart div .item_tokuten_div { width: 100%; border-width: 1px; border-style: solid; border-color: #dedede; padding: 10px 20px 20px 20px; margin: 0px 0 0 0; }
#item_body #cart div .item_tokuten_div h4 { text-align: center; background: #dedede; margin: 0 -10px 0 0; padding: 10px 0; }
#item_body #cart div .item_tokuten_div ol { margin: 20px auto; padding: 0; display: flex; max-height: 120px; }
#item_body #cart div .item_tokuten_div ol li { list-style: none; width: 120px; margin: 0 10px 0 0; }
#item_body #cart div .item_tokuten_div ol li img { max-height: 120px; }
#item_body #cart div .item_tokuten_div ol li strong { display: inline-block; font-size: 21pt; }
#item_body #cart div .item_tokuten_div ul { margin: 0; padding: 0; display: block; }
#item_body #cart div div .item_inner_img_div { width: 25%; max-height: 250px; margin: 0; }
#item_body #cart div div img { width: 100%; }
#item_body #cart div div .item_inner_info_div { display: flex; flex-wrap: wrap; margin-left: 5%; width: 70%; }
#item_body #cart div div .item_inner_info_div p { margin: 0 0 20px 0; }
#item_body #cart div div.item_inner_div > h4 { font-size: 18pt; margin: 20px 0 40px 0; width: 100%; }
#item_body #cart dl { width: 50%; margin: 0; }
#item_body #cart dl dt { color: #14BAEF; }
#item_body #cart dl dd { margin-bottom: 20px; }
#item_body #cart dl dd strong { font-size: 20pt; letter-spacing: 1px; }
#item_body #cart dl.hosyou { width: 100%; }
#item_body #cart dl.hosyou dd { margin: 0; display: flex; width: 500px; }
#item_body #cart dl.hosyou input { width: 20px; }
#item_body #cart dl.hosyou + p { width: 100%; margin: 10px 0 30px 0; }
#item_body #cart ul { clear: both; margin: 20px 0 50px 0; padding: 0; }
#item_body #cart ul li { list-style: none; padding: 0; }
#item_body #cart ul li:before { content: "※"; }
#item_body #cart form { justify-content: center; width: 100%; }
#item_body #cart form ul { display: flex; width: 100%; justify-content: space-between; align-items: center; margin: 0; padding: 0; }
#item_body #cart form ul li { list-style: none; }
#item_body #cart form ul li span { width: 100%; display: block; }
#item_body #cart form ul li span::after { content: "円(税別)"; font-size: 16pt; }
#item_body #cart form ul li::before { content: ""; }
#item_body #cart form ul.cart_subtotal { height: 50px; }
#item_body #cart form ul.cart_subtotal li span { font-size: 26pt; color: #ff7711; font-weight: bold; letter-spacing: 0; }
#item_body #cart form ul.cart_subtotal li:first-child { width: 220px; }
#item_body #cart form ul.cart_subtotal li:last-child { margin-top: auto; }
#item_body #cart form input { border: 0; width: 100px; text-align: center; font-size: 20pt; }
#item_body #cart form button { width: 200px; }
#item_body #cart form ul.tokuten_area { justify-content: flex-start; }
#item_body #cart form ul.tokuten_area li { margin-right: 10px; }
#item_body #cart #bunkatsu_info { clear: both; width: 100%; display: none; }
#item_body #cart #bunkatsu_info h3::after { content: ""; }
#item_body #cart #bunkatsu_info article { display: flex; flex-wrap: wrap; margin: 0; }
#item_body #cart #bunkatsu_info article h4 { background: #dedede; width: 30%; height: 50px; position: relative; padding: 15px 20px; }
#item_body #cart #bunkatsu_info article h4 + p { width: 65%; margin: 0  0 0 5%; line-height: 1.4; }
#item_body #cart #bunkatsu_info article h4 + p strong { width: 100%; font-weight: bold; display: block; font-size: 18pt; color: #ff7711; }
#item_body #cart #bunkatsu_info article h4::after { content: ""; position: absolute; left: 100%; top: 0; width: 0; border-top: 25px solid transparent; border-bottom: 25px solid transparent; border-left: 15px solid #dedede; z-index: 99; }
#item_body #cart #bunkatsu_info article h5 { width: 100%; font-size: 14pt; }
#item_body #cart #bunkatsu_info article h5 + dl { width: 100%; display: flex; flex-wrap: wrap; }
#item_body #cart #bunkatsu_info article h5 + dl dt { width: 16%; background: #eee; border-top: 1px solid #c8c8c8; padding: 10px; margin: 0; text-align: right; }
#item_body #cart #bunkatsu_info article h5 + dl dd { width: 16%; border-top: 1px solid #c8c8c8; padding: 10px; margin: 0; }
#item_body #cart #bunkatsu_info article h5 + dl p { text-align: right; background: #eee; border-top: 1px solid #c8c8c8; border-bottom: 1px solid #c8c8c8; width: 100%; margin: 0; padding: 10px; }
#item_body #cart #bunkatsu_info article h5 + dl + ul { margin: 10px 0; display: block; }
#item_body #cart #bunkatsu_info article h5 + dl + ul li { text-indent: -1em; margin-left: 1em; }
#item_body #cart #bunkatsu_info article h5 + dl + ul li::before { content: "■"; padding-right: 0.5rem; }
#item_body #cart #bunkatsu_info article p { line-height: 1.4; margin: 0; }
#item_body #cart .yoridori { width: 100%; margin-top: 40px; }
#item_body #cart .yoridori h4 { width: 100%; background: #dedede; padding: 10px; }
#item_body #cart .yoridori h4 span { background: #ffff55; margin-left: 10px; font-size: 10pt; padding: 2px 8px; border-radius: 2px; }
#item_body #cart .yoridori ul { display: flex; flex-wrap: wrap; justify-content: flex-start; margin-left: -1%; }
#item_body #cart .yoridori ul li { width: 19%; margin: 0 0 10px 1%; border-width: 1px; border-style: solid; border-color: #c8c8c8; padding: 10px; text-align: center; }
#item_body #cart .yoridori ul li p { margin: 0; padding: 0; text-align: left; }
#item_body #cart .yoridori ul li input { width: 80px; padding: 0px 6px 0 0; border: solid 1px #ccc; margin: 0 4px 0 0px; border-radius: 5px; font-weight: normal; text-align: center; }
#item_body #cart .yoridori ul li img { margin: 10px auto; }

/*同時購入エリア*/
#item_body #cart .itemBuy_box_set {
	width: 100%;
    padding: 0 0 10px 0;
    border-bottom: 1px dotted #c8c8c8;
    margin: 0 0 10px 0;
}
#item_body #cart .itemBuy_box_set .setTtl {
	background: #dedede;
	padding: 5px;
	margin: 10px 0;
}
#item_body #cart .itemBuy_box_set .imgBox {
	width: 15%;
	float: left;
    margin-right: 15px;
}
#item_body #cart .itemBuy_box_set dl {
	width: 85%;
}
#item_body #cart .itemBuy_box_set dt {
	color: #444444 !important;
}
#item_body #cart .itemBuy_box_set dd {
	color: #ff0000;
	margin-bottom: 5px !important;
}
#item_body #cart .itemBuy_box_set dd.checArea {
	color: #555555;
    font-size: 15pt;
    font-weight: normal !important;
}
#item_body #cart .itemBuy_box_set dd.checArea input {
	width: 20px !important;
}
/* ====== ▼モダール隠し =========== */
.modaal { display: none; }

/*##############################
life_magajin
##############################*/
#life_magajin { max-width: 1280px; margin: auto; }
#life_magajin h2:first-of-type { text-align: center; }
#life_magajin #kiji_tokusyu div { margin: 0 10px; }
#life_magajin #kiji_tokusyu div img { margin-bottom: 10px; }
#life_magajin #cate_list { display: flex; justify-content: space-between; width: 100%; margin: 0; padding: 0; }
#life_magajin #cate_list li { list-style: none; width: 18%; background: #c8c8c8; padding: 4px 0; text-align: center; border-radius: 4px; display: block; }
#life_magajin #cate_list li:hover { cursor: pointer; background: #8c8c8c; color: #fff; }
#life_magajin #cate_list li.active { color: #fff; background: #14BAEF; }
#life_magajin #kiji_dsp { display: flex; flex-wrap: wrap; justify-content: flex-start; }
#life_magajin #kiji_dsp h3 { text-align: center; width: 100%; margin-bottom: 20px; }
#life_magajin #kiji_dsp p { width: 100%; clear: both; }
#life_magajin #kiji_dsp article { width: 24%; margin: 0 0 10px 1.25%; }
#life_magajin #kiji_dsp article:nth-child(2), #life_magajin #kiji_dsp article:nth-child(6) { margin-left: 0%; }
#life_magajin #kiji_dsp article img { margin-bottom: 10px; }
#life_magajin #backnumber { display: flex; flex-wrap: wrap; margin-left: -1%; }
#life_magajin #backnumber h3 { width: 100%; text-align: center; margin-bottom: 40px; }
#life_magajin #backnumber a { width: 24%; margin: 0 0 40px 1%; display: block; border-width: 1px; border-style: solid; border-color: #dedede; border-radius: 4px; position: relative; color: #555; }
#life_magajin #backnumber a:hover { background: #14baef; color: #fff; text-decoration: none; /*transform: scale(1.02);*/ }
#life_magajin #backnumber article { width: 100%; padding: 0 0 20px 0; }
#life_magajin #backnumber article .article_date { text-align: right; }
#life_magajin #backnumber article .article_date + img { float: none; margin: 0; }
#life_magajin #backnumber article::after { content: ">>詳しくはコチラ"; position: absolute; bottom: 8px; right: 8px; }
#life_magajin #backnumber h4 { border-bottom: 1px solid #dedede; padding: 4px 10px 10px 10px; }
#life_magajin #backnumber article p { padding: 0 10px 0 20px; }

#recomend_article { max-width: 1280px; margin: 40px auto; }
#recomend_article h3 { clear: both; margin: 50px 0 0 0; }
#recomend_article div { padding: 20px 0; display: flex; flex-wrap: wrap; justify-content: flex-start; }
#recomend_article img { margin-bottom: 10px; }
#recomend_article div article { width: 24%; margin: 0 0.5%; }

#life_magajin_article { width: 1000px; margin: auto; letter-spacing: 2px; color: #555; }
#life_magajin_article .article_date { text-align: right; }
#life_magajin_article h2 { text-align: center; }
#life_magajin_article h3 { margin: 60px 0 30px 0; }
#life_magajin_article h4 { margin: 50px 0 20px 0; font-size: 14pt; }
#life_magajin_article p { font-size: 11pt; line-height: 2.0; margin-bottom: 30px; }
#life_magajin_article img { float: right; margin-left: 30px; }
#life_magajin_article #article_next { display: flex; justify-content: space-between; margin: 50px 0 0 0; padding: 20px 0 0 0; clear: both; border-top: 1px dotted #c8c8c8; }
#life_magajin_article #article_next li { list-style: none; margin: 0; }

/*##############################
使い方
##############################*/
#howto_list { max-width: 1000px; margin: auto; padding: 0 20px;}
#howto_list h2 { text-align: center; margin-bottom: 50px; }
#howto_list ul { display: flex; margin: 40px 0 0 0px; padding: 0; width: 100%; flex-wrap: wrap; align-items: flex-start; }
#howto_list ul li { list-style: none; text-align: center; margin: 0 0 30px 20px; width: 30%; }
#howto_list ul li img { margin-bottom: 10px; }

#howto { width: 1000px; margin: auto; letter-spacing: 2px; line-height: 2.0; }
#howto h2 { text-align: center; margin-bottom: 50px; }
#howto > h2 { margin-bottom: 20px; }
#howto > h2 + p { text-align: center; }
#howto p { font-size: 1.6rem; }
#howto .pull-right { margin-left: 20px; }
#howto #step, #howto .step { display: flex; flex-wrap: wrap; margin: 0 0 0 -3%; clear: both; margin-top: 50px; }
#howto #step div, #howto .step div { width: 30%; margin: 0 0 20px 3%; }
#howto #step2, #howto .step2 { display: flex; flex-wrap: wrap; margin: 0 0 0 -3%; clear: both; margin-top: 50px; }
#howto #step2 div, #howto .step2 div { width: 45%; margin: 0 0 20px 3%; }

#howto #step3, #howto .step3 { display: flex; flex-wrap: wrap; margin: 0 0 0 -3%; clear: both; margin-top: 50px; }
#howto #step3 div, #howto .step3 div { width: 30%; margin: 0 0 20px 3%; }


#howto #step4, #howto .step4 { display: flex; flex-wrap: wrap; margin: 0 0 0 -3%; clear: both; margin-top: 50px; }
#howto #step4 div, #howto .step4 div { width: 20%; margin: 0 0 20px 5%; }
#howto #article_next { clear: both; margin: 40px 0 0 0; padding: 0; display: flex; justify-content: space-between; }
#howto #article_next li { list-style: none; margin: 0; padding: 0; }
#howto .step_f { display: flex; }
#howto .step_f div { margin: 0 0 20px 3%; }

#howto .howto_link {margin: 20px 0 0 0; padding: 0; display: flex;}
#howto .howto_link li{list-style: none; margin: 10px;}
#howto .howto_link li h3 {text-align: center;}
#howto .howto_link li img{margin: auto;}
/*##############################
メッセージ
##############################*/
#message { width: 600px; margin: 0 auto 100px; }
#message h2 { text-align: center; margin: 60px auto; }
#message p { /*transform : rotate(-4deg);*/ line-height: 2.4; letter-spacing: 2px; }
#message div { width: 160px; float: right; margin-right: -100px; }

#message2 { clear: both; width: 1080px; margin: 0 auto; }
#message2 h3 { font-size: 1.8rem; font-weight: bold; }
#message2 p { text-align: center; line-height: 2; margin-bottom: 20px; letter-spacing: 2px; line-height: 2.4; }
#message2 p:first-child { font-size: 2.0rem; margin-bottom: 40px; letter-spacing: 0.1em; line-height: 2.7; }
#message2 ul { width: 900px; margin: auto; }
#message2 ul li { list-style: none; float: left; text-align: center; width: 40%; }
#message2 ul li img { margin: auto; }

/*##############################
問い合わせ
##############################*/
#inq_body { width: 1000px; margin: auto; }
#inq_body h2 { margin-bottom: 40px; }
#inq_body .bold { font-weight: bold; font-size: 12pt; margin: 20px 0; }
#inq_body .inq { margin: 0 auto 30px auto; padding: 0; display: flex; flex-wrap: wrap; align-items: flex-start; background: #eee; border-bottom: 1px solid #c8c8c8; width: 100%; }
#inq_body .inq dt { width: 20%; margin: 0; padding: 20px; border-top: 1px solid #c8c8c8; text-align: right; }
#inq_body .inq dd { width: 80%; margin: 0; padding: 20px; border-top: 1px solid #c8c8c8; background: #fff; }
#inq_body .inq input[type="tel"] { width: 28%; }
#inq_body .inq .inq_hidden { display: none; }

/*=========================
■NEWSページ
=========================*/
#news_body { width: 980px; margin: 0 auto; clear: both; }
#news_body h2 { text-align: center; margin: 0 0 30px; }
#news_body #left_main { width: 680px; margin-right: 60px; float: left; }
#news_body #right_list { width: 240px; float: left; }
#news_body #left_main h3 { border-bottom: 1px dotted #c8c8c8; display: flex; margin: 0 0 30px; padding: 15px; text-align: left; width: 100%; }
#news_body #left_main p { margin: 30px 0; line-height: 1.8; }
#news_body #left_main p.update { font-size: 1.3rem; letter-spacing: 0.1em; margin: -65px 8px 0 0; text-align: right; }
#news_body #right_list h3 { background: #c8c8c8; color: #FFFFFF; font-size: 1.5rem; padding: 8px 10px; margin: 0 0 10px; }
#news_body #right_list ul { margin: 0; padding: 0; }
#news_body #right_list ul li { border-bottom: 1px dotted #c8c8c8; display: block; list-style: none; position: relative; }
#news_body #right_list ul li a { color: #555555; display: inline-block; height: auto; padding: 10px 8px; text-decoration: none; width: 100%; }
#news_body #right_list ul li a:hover { color: #14baef; }
#news_body #right_list ul li a::after { display: block; content: ""; position: absolute; vertical-align: middle; top: 50%; right: 12px; width: 8px; height: 8px; margin: -4px 0 0 0; border-top: solid 1px #555; border-right: solid 1px #555; -webkit-transform: rotate(45deg); transform: rotate(45deg); color: #555; }
#news_body #right_list ul li a:hover::after { border-top: solid 1px #14baef; border-right: solid 1px #14baef; -webkit-transform: rotate(45deg); transform: rotate(45deg); color: #14baef; }

/*　==================================
■シークレット商品ログインページ
==================================　*/
#coupon_box { padding: 30px 0; }
#coupon_box p { text-align: center; }
#coupon_box input[type="password"] { width: 60%; }
#coupon_box table { border: 1px solid #c8c8c8; padding: 0; margin: 0; }
#coupon_box table th { border-right: 1px solid #c8c8c8; background: #dedede; padding: 15px; width: 30%; vertical-align: middle; }
#coupon_box table td { padding: 15px; vertical-align: top; width: 70%; }
#coupon_box span.err_mes { color: #CC0000; font-size: 1.2rem; text-align: left; margin-top: 5px; }
#coupon_box #coupon_btn { margin-top: 30px; }

/*##############################
会社概要
##############################*/
#company { max-width: 1280px; margin: auto; }
#company h2 { border-width: 1px 0; border-style: solid; border-color: #c8c8c8; padding: 25px 10px; }
#company #cate_list { width: 80%; display: flex; margin: 40px auto 60px auto; padding: 0; justify-content: center; }
#company #cate_list li { list-style: none; text-align: center; width: 33%; }
#company #cate_list li a { font-size: 1.9rem; padding: 0 10px 4px 10px; border-bottom: 2px solid #8c8c8c; color: #555; }
#company .in_1000 { max-width: 1000px; margin: 80px auto 100px auto; text-align: center; }
#company .in_1000 h3 { font-size: 28pt; margin-bottom: 40px; }
#company .in_1000 p { font-size: 1.9rem; line-height: 2.4; }
#company .aisatsu { max-width: 1000px; margin: auto; }
#company .aisatsu p { font-size: 1.7rem; line-height: 1.6; }
#company .aisatsu h3 { margin-bottom: 20px; }
#company .aisatsu h3:nth-child(n + 2) { margin-top: 80px; }
#company .aisatsu .sig { display: flex; margin-top: 30px; }
#company .aisatsu .sig div { width: 50%; text-align: right; }
#company .aisatsu .sig div .logo { max-width: 100px; float: right; }
#company .aisatsu .sig div .name { float: right; max-width: 200px; }
#company .company_gaiyou { margin: auto; }
#company .company_gaiyou dl { display: flex; flex-wrap: wrap; width: 100%; }
#company .company_gaiyou dl dt:first-child, #company .company_gaiyou dl dl dd:nth-child(2) { border-top: 1px solid #c8c8c8; }
#company .company_gaiyou dl dt { background: #eee; width: 20%; text-align: center; padding: 20px 0; border-bottom: 1px solid #c8c8c8; }
#company .company_gaiyou dl dd { width: 80%; padding: 20px 0 20px 20px; border-bottom: 1px solid #c8c8c8; }
#company .company_gaiyou dl dl dt { border: none; background: #fff; width: 100%; padding: 0; margin: 0; text-align: left; font-weight: normal; font-size: 1.6rem; }
#company .company_gaiyou dl dl dt:first-child { border: none; }
#company .company_gaiyou dl dl dd { border-bottom: dotted #eee 1px; width: 100%; padding: 0 0 4px 0; margin: 0 0 10px 0; }
#company .company_gaiyou dl dl dd:nth-child(2) { border-top: none; }
#company .company_gaiyou h3 { margin: 60px 0 20px 0; }
#company .company_gaiyou small a { padding: 4px 20px; border-radius: 4px; margin-top: 4px; }
#company .company_gaiyou .map_des { display: flex; clear: both; margin-top: 20px; }
#company .company_gaiyou p { width: 46%; margin-right: 4%; }

@media screen and (max-width: 750px) { #company { width: 100%; }
  #company #cate_list { width: 100%; }
  #company .company_gaiyou dl dt, #company .company_gaiyou dl dd { width: 100%; }
  #company .company_gaiyou dl dt .map_des, #company .company_gaiyou dl dd .map_des { flex-wrap: wrap; margin: 20px auto; width: 96%; }
  #company .company_gaiyou dl dt p, #company .company_gaiyou dl dd p { width: 100%; }
  #company .aisatsu { margin: 0 6%; }
  #company .aisatsu .sig div:first-child { width: 30%; }
  #company .aisatsu .sig div { width: 70%; }
  #company .aisatsu .sig div p { font-size: 1.4rem; }
  #company .in_1000 { margin: 0 6%; }
  #company .in_1000 h3 { font-size: 2rem; }
  #company .in_1000 p { text-align: left; font-size: 1.4rem; } }
